# Retrieve a user using their authorization ID

Retrieves the first and last name of a user based on their email
address.The email address is a unique identifier for the user.This
request retrieves the first and last name of a specific Content Hub ONE user using the User ID

Endpoint: GET /api/v2/cm/users/auth/{auth0Id}
Version: v2.0
Security: OAuth2.0

## Path parameters:

  - `auth0Id` (string, required)
    The auth ID of the user, for example auth0|30a022c29056d6663266bdg0.

## Response 200 fields (application/json):

  - `authId` (string,null, required)

  - `id` (string,null, required)

  - `organizationId` (string,null, required)

  - `type` (string, required)
    Enum: "User", "Client"

  - `email` (string,null)

  - `givenName` (string,null)

  - `familyName` (string,null)

## Response 401 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


## Response 500 fields
